* { margin:0; padding:0; }
*html body {  　　　　　/*IE6だけに適用*/
   overflow-y:auto;  }

*+html body {　　　　　/*IE7だけに適用*/
   overflow-y:auto;
}
img {      /*IE画像下の隙間を消す*/
  vertical-align: top; border: 0; text-decoration: none; }
  
* { box-sizing : border-box}
* { -moz-box-sizing : border-box}

/* IE7でpadding指定 */
*:first-child+html body {
padding-left: 1px;
}

/* IE6以下でpadding指定 */
*html body {
padding-left: 1px;
}



